* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(27,76,194, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.j_257-kibd:after { display: table; content: ''; clear: both; }

.bdcj-156_cmrc { clear: both; }

.jc_516__sretl { width: 1000px; margin: 0 auto; }


.cnaa_699__egf
{
	display: block;
}

.cnaa_699__egf:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.jc_516__sretl
{
	margin-top: 70px;
}

.bk_511__czgxt 
{
	display: table;
	position: relative;
}



.mhoaz-896_gioit
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.mhoaz-896_gioit > a
{
	display: block;
	float: left;
}

.mhoaz-896_gioit > a.fii-579_eotb
{
	margin-right: 10px;
}

.mhoaz-896_gioit > a.d-167_ywfvz
{
	margin-right: 10px;
}


.mhoaz-896_gioit > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.mhoaz-896_gioit > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.mhoaz-896_gioit > a.fii-579_eotb > div > span
{
	background-image: url(../images/FB.png);
}

.mhoaz-896_gioit > a.d-167_ywfvz > div > span
{
	background-image: url(../images/X.png);
}

.mhoaz-896_gioit > span.t-390_j
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.cr_632__vz 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.cviid-664_tce { background-color: #171717; }

.cviid-664_tce .uch-118_ghydl 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.cviid-664_tce .shx_541__i { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.cviid-664_tce .shx_541__i > .vno_282__hsg
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.shx_541__i .ozd_819__ayxnc
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(27,76,194, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.aayh_746-phtc
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.aayh_746-phtc > .gey_805-ihd 
{
	float: right;
}


.aayh_746-phtc > .gey_805-ihd > .fjf_390-kphdo
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.aayh_746-phtc > .gey_805-ihd > .fjf_390-kphdo > .jcmn-253_cbt
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.aayh_746-phtc > .gey_805-ihd > .fjf_390-kphdo.active > .jcmn-253_cbt
{
	visibility: visible;
}

.aayh_746-phtc > .gey_805-ihd > .fjf_390-kphdo > .jcmn-253_cbt > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.aayh_746-phtc > .gey_805-ihd > .fjf_390-kphdo > .jcmn-253_cbt > ul > li
{
	display: block;
}

.aayh_746-phtc > .gey_805-ihd > .fjf_390-kphdo > .jcmn-253_cbt > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.aayh_746-phtc > .gey_805-ihd > .fjf_390-kphdo > .jcmn-253_cbt > ul > li:last-child > a
{
	padding-bottom: 10px
}


.aayh_746-phtc > .gey_805-ihd > .fjf_390-kphdo > .jcmn-253_cbt > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.aayh_746-phtc > .gey_805-ihd > .fjf_390-kphdo > .jcmn-253_cbt > ul > li > a:hover
{
	color: rgba(27,76,194, 1);
	background: #f0f0f0;
}


.aayh_746-phtc > .gey_805-ihd > .fjf_390-kphdo > .jcmn-253_cbt > ul > li > a > .wc_474-udald
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.aayh_746-phtc > .gey_805-ihd > .fjf_390-kphdo > .jcmn-253_cbt > ul > li > a > .wc_474-udald > .v_671__wkylz
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.aayh_746-phtc > .gey_805-ihd > .fjf_390-kphdo > .jcmn-253_cbt > ul > li > a:hover > .wc_474-udald > .v_671__wkylz
{
	 
}

.aayh_746-phtc > .gey_805-ihd > .fjf_390-kphdo > .jcmn-253_cbt > ul > li > a > .wc_474-udald > .v_671__wkylz > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.aayh_746-phtc > .gey_805-ihd > .fjf_390-kphdo > .jcmn-253_cbt > ul > li > a > .ij_380-b
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.aayh_746-phtc > .gey_805-ihd > .fjf_390-kphdo > .jcmn-253_cbt > ul > li > a:hover > .ij_380-b
{
	text-decoration: underline;
}




.gey_805-ihd > .fjf_390-kphdo > .jm_674-h
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.gey_805-ihd > .fjf_390-kphdo.active > .jm_674-h
{
	background: #f5f5f5;
}


.gey_805-ihd > .fjf_390-kphdo > .jm_674-h > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.aayh_746-phtc .iad_986-tsvp
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.aayh_746-phtc .iad_986-tsvp > span
{
	display: inline-block;
	color: #f5f5f5;
}


.aayh_746-phtc .fjf_390-kphdo.active .iad_986-tsvp > span
{
	color: #171717;
}



.aayh_746-phtc .np-800_cf
{
	height: 24px;
	width: 34px;
}

.aayh_746-phtc .np-800_cf > .qib_237__jekg
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.aayh_746-phtc .fjf_390-kphdo.active .np-800_cf > .qib_237__jekg
{
	border:1px solid #171717;
}

.aayh_746-phtc .np-800_cf > .qib_237__jekg > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.sib-333_s 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.sib-333_s > .c_861-pg
{
	display: table;
	margin-top: 70px;
}



.sib-333_s > .c_861-pg > *
{
	display: table-cell;
	vertical-align: middle;
}

.sib-333_s > .c_861-pg > .foem-591_chczt
{
	width: 440px;
	max-width: 440px;
}

.sib-333_s > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.sib-333_s > h1 .erdx_592__cxjnb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.sib-333_s > .elxc-970_sfx
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.foem-591_chczt > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(27,76,194, 1);
}


.foem-591_chczt > .jh-712_cg
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.jh-712_cg.ohag-830_a
{
	margin-right: 100px;
}


.jh-712_cg > h3.lnhk-395_ahlf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.jh-712_cg.ohag-830_a > h3.lnhk-395_ahlf
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.foem-591_chczt > .jh-712_cg .op_108__jxaf
{
	
}


.jh-712_cg .xc_230-o
{
	display: none;
}


.jh-712_cg .op_108__jxaf.umxi-62_fww
{
	margin-top: 20px;
}

.jh-712_cg .op_108__jxaf .jdyg_750__tsoz {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.jh-712_cg.ohag-830_a .op_108__jxaf .jdyg_750__tsoz
{
	font-size: 16px;
	font-weight: normal;
}



.jh-712_cg .op_108__jxaf > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jh-712_cg.ohag-830_a .op_108__jxaf > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.jh-712_cg .op_108__jxaf .obh-222_ovxsi {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.jh-712_cg.ohag-830_a .op_108__jxaf .obh-222_ovxsi
{
	max-width: 384px;
	font-size:16px;
}

.jh-712_cg .xaseg-666_hj {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.jh-712_cg.ohag-830_a .xaseg-666_hj 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.hbszv_485__mbkid
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.hbszv_485__mbkid > .h-422_kgxr
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.hbszv_485__mbkid > .h-422_kgxr.fxc_391__b
{
	right: -10px;
	top:-10px;
}

.hbszv_485__mbkid > .h-422_kgxr.ii_288__q
{
	top:0px;
	right: -20px;
}

.hbszv_485__mbkid > .h-422_kgxr > .utry_637__lew
{
	display: table-cell;
	vertical-align: middle;
}


.hbszv_485__mbkid > .h-422_kgxr .k-247_dhf
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.hbszv_485__mbkid > .h-422_kgxr .beb_223__abdfs
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.qy_394__dmsdz > .hbszv_485__mbkid > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.sib-333_s > .c_861-pg > .be_298__vye
{
	width: 280px;
}


.be_298__vye > .apv-474_qepf
{
    font-size: 16px;
    line-height: 180%;
}


.be_298__vye > .apv-474_qepf > b, .be_298__vye > .apv-474_qepf > h2, .be_298__vye > .apv-474_qepf > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.be_298__vye > .apv-474_qepf > ol
{
	padding-left: 20px;
}


main
{
	
}


.ea-828_jnzaw
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.hhylu_900-hrkv
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.hhylu_900-hrkv > li
{
	display: inline-block;
}

.hhylu_900-hrkv > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(27,76,194, 1);
}

.hhylu_900-hrkv > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.hhylu_900-hrkv > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.hhylu_900-hrkv > li.active > a
{
	color: #545454;
}




.xc_608-yd 
{ 
	margin-bottom: 50px; 

}



.xc_608-yd > .iv-264_swz
{
	 padding: 30px;
	overflow: hidden;
}


.xc_608-yd > .iv-264_swz:after { display: table; content: ''; clear: both; }




.xc_608-yd h1 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.xc_608-yd h1 .erdx_592__cxjnb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.xc_608-yd h2 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.xc_608-yd h2:first-child
{
	padding-top: 0px;
}

.xc_608-yd .iv-264_swz > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.xc_608-yd .iv-264_swz > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.xc_608-yd h2:first-child
{
	padding-top: 0px;
	color: rgba(27,76,194, 1); 
}


.xc_608-yd h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.xc_608-yd h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.xc_608-yd h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.iv-264_swz ul { margin-top: 12px; }


.iv-264_swz ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.iv-264_swz ul.clear > li, .iv-264_swz ol.clear > li 
{
	clear: both;
}

.iv-264_swz ul.clear > li:after, .iv-264_swz ol.clear > li:after { display: block; content: ''; clear: both; }


.iv-264_swz ul.af_999__eti
{
	margin-top: 0px !important;
}

.iv-264_swz ul.af_999__eti > li 
{
	margin-left: 0px !important;
}

.iv-264_swz ol { margin-left: 20px; margin-top: 12px; }

.iv-264_swz ol > li { padding-left: 6px;  margin-bottom: 12px;}


.iv-264_swz ul.list-recomend
{
	
}

.iv-264_swz ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.iv-264_swz ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.iv-264_swz ul.list-recomend > li .dscr_img .date, .iv-264_swz ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.iv-264_swz ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.iv-264_swz .l-786_ev > .hsde_717__nucim
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.iv-264_swz .l-786_ev > .qbdjj_505-u
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(27,76,194, 1);
}


.xc_608-yd > .iv-264_swz.ea-828_jnzaw.khg_862__j 
{
	margin-bottom: 50px;
}


.xc_608-yd > .iv-264_swz.ea-828_jnzaw.khg_862__j h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(27,76,194, 1);
}


.khg_862__j table.xhcc_856__izsai th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.khg_862__j table.xhcc_856__izsai tfoot td b
{
	text-align: center;
}


.khg_862__j table.xhcc_856__izsai td
{
	width: 50%;
}


.xc_608-yd table { border-collapse: separate; border-spacing: 3px; }

.xc_608-yd td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.xc_608-yd th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.xhcc_856__izsai
{
	width: 100%;
}

table.xhcc_856__izsai td
{
	padding: 0;
}

table.xhcc_856__izsai a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.xhcc_856__izsai a:hover
{
	background: rgba(27,76,194, 1);
	color: white;
}


table.idifz_808-fqs
{
	width: 100%;
}


table.idifz_808-fqs th
{
	text-align: left;
	font-weight: bold;
}

table.idifz_808-fqs th.k_667-fchl
{
	max-width: 200px;
}
table.idifz_808-fqs th.e_708__vypk
{
	max-width: 100px;
}
table.idifz_808-fqs th.lc_830-fb
{
	
}

table.idifz_808-fqs td
{
	padding: 5px 10px;
}

table.idifz_808-fqs tr.abm-366_jtcnd td
{
	font-weight: bold;
	border-top: 2px solid rgba(27,76,194, 1);
	border-bottom: 2px solid rgba(27,76,194, 1);
}

table.idifz_808-fqs tr.abm-366_jtcnd td:first-child
{
	border-left: 2px solid rgba(27,76,194, 1);
}

table.idifz_808-fqs tr.abm-366_jtcnd td:last-child
{
	border-right: 2px solid rgba(27,76,194, 1);
}

table.idifz_808-fqs tr:hover td
{
	background-color: rgba(27,76,194, 0.2);
}

table.idifz_808-fqs td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.eldr_978__tj.c_425-w
{ 
	margin-bottom: 50px; 

}


.eldr_978__tj.c_425-w h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.eifqy-532_jq
{
	padding: 30px;
}


.eldr_978__tj ul
{
	display: block;
}

.eldr_978__tj ul.af_999__eti > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.eldr_978__tj ul.af_999__eti > li:after
{ display: table; content: ''; clear: both; }



.eldr_978__tj ul.af_999__eti > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.eldr_978__tj ul.af_999__eti > li:not(:last-child)
{
	padding-top: 30px;
}


.eldr_978__tj ul.af_999__eti > li:last-child, .eldr_978__tj.ka_328__ig .iv-264_swz ul > li:last-child
{
	margin-bottom: 0px;
}


.eldr_978__tj ul.af_999__eti > li .u_309__irseq
{
	margin-bottom: 12px;
}

.eldr_978__tj ul.af_999__eti > li .u_309__irseq > i
{
	font-size: 18px;
	font-style: italic;
}

.eldr_978__tj ul.af_999__eti > li .xfxfi-807_xjxwy
{
	float: left;
}


.eldr_978__tj ul.af_999__eti > li .xfxfi-807_xjxwy img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.eldr_978__tj ul.af_999__eti > li .jhifs-273_zhita
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.eldr_978__tj ul.af_999__eti > li .item_rev
{
	display: none;
}

.eldr_978__tj .bv_986__jva
{
	margin-top: 20px;
	text-align: center;
}



.eldr_978__tj .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.guhju_502-k.c_425-w
{ 
	margin-bottom: 50px; 

}

.guhju_502-k.c_425-w h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.guhju_502-k.c_425-w ul
{
	display: table;
	width: 100%;
}

.guhju_502-k.c_425-w ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.guhju_502-k.ka_328__ig .iv-264_swz ul > li
{
	display: block;
	margin-bottom: 20px;
}


.guhju_502-k ul > li:last-child, .guhju_502-k.ka_328__ig .iv-264_swz ul > li:last-child
{
	margin-bottom: 0px;
}


.guhju_502-k ul > li .ja-923_nix
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(27,76,194, 1);
}


.guhju_502-k ul > li .aiykq_592__t
{
	overflow: hidden;
    border: 2px solid rgba(27,76,194, 1);
}

.guhju_502-k ul > li .aiykq_592__t > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.guhju_502-k ul > li .nw_651-thbm
{
	margin-bottom: 12px;
}

.guhju_502-k ul > li .lgk_42-grg
{
	color: #777777;
}



.guhju_502-k .rcs_324__pibi
{
	margin-top: 20px;
	text-align: center;
}




.azgh-307_yl 
{ 
	margin-bottom: 50px;
}

.azgh-307_yl .gh_971__jfv:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.azgh-307_yl .gh_971__jfv 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.azgh-307_yl .gh_971__jfv img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.azgh-307_yl .ahy-383_gda 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.vl-771_ahxh
{
	display: block;
	line-height: 130%;

}

.vl-771_ahxh > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.vl-771_ahxh > div > dt
{
	display:inline-block;
}

.vl-771_ahxh > div > dd
{
	display:inline;
}

.azgh-307_yl .bqb_154-gez
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.azgh-307_yl h2 
{ 
    color: rgba(27,76,194, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.zv_11-gjp {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(27,76,194, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.zv_11-gjp > .r_876__ndt
{
	display: table;
	width: 100%;
}


.zv_11-gjp > .r_876__ndt > *
{
	display: table-cell;
	vertical-align: top;
}


.zv_11-gjp .hbszv_485__mbkid > img
{
	max-width: 400px;
}



.hgdpr_132-rued 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.g_121__fe
{
	display: block;
	margin-right: 40px;
}


.g_121__fe li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.g_121__fe li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.g_121__fe li a:hover
{
	text-decoration: underline;
}

.ikdfe_208__tkk { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ikdfe_208__tkk .jjtga_389-cjls
{
	display: block;
	text-decoration: none;
}

.ikdfe_208__tkk .jjtga_389-cjls .erdx_592__cxjnb
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ikdfe_208__tkk h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ikdfe_208__tkk .y_8-erab
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);

}


.y_8-erab a
{
	color: #FFFFFF;
	text-decoration: none;
}

.y_8-erab a:hover
{
	text-decoration: underline;
}



.ikdfe_208__tkk .g_783-hh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.ikdfe_208__tkk .g-267_aa
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.cd_174-eeehy
{
	padding: 30px;
    overflow: hidden;
}


.cd_174-eeehy > .aaw_770-rw
{
	float: right;
	width: 50%;
}

.cd_174-eeehy > .aaw_770-rw > .ljlha_460-f
{
	padding-left: 20px;
	border-left: 3px solid rgba(27,76,194, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.cd_174-eeehy > .aaw_770-rw > .ljlha_460-f > .vl-771_ahxh
{
	margin-top: 20px;
}

.cd_174-eeehy > .wacb_571__mozb
{
	float: left;
	width: 50%;
}

.cd_174-eeehy > .wacb_571__mozb form
{
	display: block;
	width: 100%;
}

.cd_174-eeehy > .wacb_571__mozb .ya_9__zaku
{
	margin-top: 20px;
}

.cd_174-eeehy > .wacb_571__mozb .afa_167-b
{
	display: none;
}


.cd_174-eeehy > .wacb_571__mozb .ya_9__zaku label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.cd_174-eeehy > .wacb_571__mozb .ya_9__zaku input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cd_174-eeehy > .wacb_571__mozb .ya_9__zaku textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.cd_174-eeehy > .wacb_571__mozb .ya_9__zaku .ydh-260_bggfi {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.cd_174-eeehy > .wacb_571__mozb .hfnn_865-fln
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(27,76,194, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.jc_516__sretl { width: 100%; }
	
.cviid-664_tce { text-align: center; }
	
	
	
	
.cviid-664_tce .shx_541__i
	{
		
		
	}

	
	

	
	
	
	.mhoaz-896_gioit
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.mhoaz-896_gioit > a
{
	
}

	
.mhoaz-896_gioit > a.d-167_ywfvz
{
	margin-right: 0px;
}
	
.mhoaz-896_gioit > a > div
{
    width: 24px;
	height: 24px;
}

.mhoaz-896_gioit > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.mhoaz-896_gioit > a.fii-579_eotb > div > span
{
	
}

.mhoaz-896_gioit > a.d-167_ywfvz > div > span
{
	
}


.mhoaz-896_gioit > span.t-390_j
{
	display: none;
}
	

	
	
	.cr_632__vz
	{
		width: auto;
	}
	
	
	.aayh_746-phtc
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.aayh_746-phtc > .gey_805-ihd > .fjf_390-kphdo:not(.active)
	{
		position: relative;
	}
	
	
		.aayh_746-phtc > .gey_805-ihd > .fjf_390-kphdo.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.gey_805-ihd > .fjf_390-kphdo > .jm_674-h
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.aayh_746-phtc > .gey_805-ihd > .fjf_390-kphdo > .jcmn-253_cbt
	{
		
		display: none;
	}
	


.aayh_746-phtc > .gey_805-ihd > .fjf_390-kphdo.active > .jcmn-253_cbt
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.aayh_746-phtc > .gey_805-ihd > .fjf_390-kphdo > .jcmn-253_cbt > ul
{
	display: block;
	max-height:300px;
}

.aayh_746-phtc > .gey_805-ihd > .fjf_390-kphdo > .jcmn-253_cbt > ul > li
{
	
}
	
	
.aayh_746-phtc > .gey_805-ihd > .fjf_390-kphdo > .jcmn-253_cbt > ul > li:after 
{ display: table; content: ''; clear: both; }	

.aayh_746-phtc > .gey_805-ihd > .fjf_390-kphdo > .jcmn-253_cbt > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.aayh_746-phtc > .gey_805-ihd > .fjf_390-kphdo > .jcmn-253_cbt > ul > li:last-child > a
{
	padding-bottom: 10px
}


.aayh_746-phtc > .gey_805-ihd > .fjf_390-kphdo > .jcmn-253_cbt > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.aayh_746-phtc > .gey_805-ihd > .fjf_390-kphdo > .jcmn-253_cbt > ul > li > a > .ij_380-b
{
	font-size: 14px;	
}
	
	
	
.gey_805-ihd > .fjf_390-kphdo > .jm_674-h > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.gey_805-ihd > .fjf_390-kphdo.active > .jm_674-h > *
{
	font-size: 16px;
}	
		
.gey_805-ihd > .fjf_390-kphdo:not(.active) > .jm_674-h > .iad_986-tsvp
{
	display: none;
}
	
	
	
.aayh_746-phtc .np-800_cf
{
	width: 24px;
}

.aayh_746-phtc .np-800_cf > .qib_237__jekg
{
	width: 24px;
	height: 24px;
}
	
	
.aayh_746-phtc .fjf_390-kphdo:not(.active) .np-800_cf > .qib_237__jekg
{
	margin-left: 0px;
}

.aayh_746-phtc .fjf_390-kphdo.active .np-800_cf > .qib_237__jekg
{
	border:1px solid #171717;
}

.aayh_746-phtc .np-800_cf > .qib_237__jekg > img
{
	height: 24px;
}
	

.cviid-664_tce .shx_541__i > .vno_282__hsg
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.shx_541__i .ozd_819__ayxnc
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.aayh_746-phtc.fxc_391__b
	{
		float: none;
	}
	
.aayh_746-phtc.fxc_391__b > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.aayh_746-phtc .u_309__irseq
	{
		line-height: 18px;
	}
	
	.aayh_746-phtc .np-800_cf > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.aayh_746-phtc .np-800_cf > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.sib-333_s {
    padding: 30px 20px;
	}
	
	.sib-333_s > .c_861-pg
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.sib-333_s > .c_861-pg > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.sib-333_s > .c_861-pg > .qy_394__dmsdz
	{
		padding-top: 10px
	}
	
	.sib-333_s > .c_861-pg > .foem-591_chczt
	{
		width: 100%;
		padding-top: 30px
	}
	
	.foem-591_chczt > .jh-712_cg
	{
		margin: 20px 0px 0px 0px;
	}
	
	.qy_394__dmsdz > .hbszv_485__mbkid > img
	{
		max-width: none;
		width: 100%;
	}
	
	.sib-333_s > .c_861-pg > .be_298__vye
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.jc_516__sretl
	{
		margin-top: 30px;
	}
		
	.xc_608-yd { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.xc_608-yd h2 { padding-bottom:20px; }
	.xc_608-yd > .iv-264_swz
	{
		padding: 20px;
	}

	.xc_608-yd p + h2 { }
	.xc_608-yd ul { }
	.xc_608-yd li { }
	.xc_608-yd table { width: 100% !important; }
	
	.xc_608-yd img { max-width: 100% !important; }
	

	.eldr_978__tj.c_425-w
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.eldr_978__tj.c_425-w h2
	{
		padding-bottom: 20px;
	}
	
	.eldr_978__tj.c_425-w ul
	{
		display: block;
	}
	
	.eldr_978__tj.c_425-w ul > li
	{
		display: block;
		width: 100%;
	}
	
	.eldr_978__tj.c_425-w ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.eldr_978__tj ul.af_999__eti > li > .xfxfi-807_xjxwy
	{
		float: none !important;
	}
	
	.eldr_978__tj ul.af_999__eti > li > .jhifs-273_zhita
	{
		padding: 0px;
	}
	
	
		.guhju_502-k.c_425-w
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.guhju_502-k.c_425-w h2
	{
		padding-bottom: 20px;
	}
	
	.guhju_502-k.c_425-w ul
	{
		display: block;
	}
	
	.guhju_502-k.c_425-w ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.guhju_502-k.c_425-w ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.guhju_502-k.c_425-w ul > li .jhifs-273_zhita
	{
		padding: 0px;
	}
	
	.eifqy-532_jq
	{
		    padding: 20px;
	}
	
	
	.azgh-307_yl
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.azgh-307_yl h2
	{
		padding-bottom: 20px;
		
	}
	
	.azgh-307_yl .gh_971__jfv
	{
		padding: 20px;
	}
	
	.azgh-307_yl .gh_971__jfv img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.azgh-307_yl .bqb_154-gez
	{
		padding-left: 0px;
	}
	
	
	
	
	.zv_11-gjp
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.zv_11-gjp > .r_876__ndt
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.r_876__ndt > .fird-467_xewfh
	{
		display: block;
	}
	
	.r_876__ndt > .jbhnv_635__rgtj
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.r_876__ndt > .jbhnv_635__rgtj > .hbszv_485__mbkid
	{
		
	}
	
	
	.jh-712_cg.ohag-830_a
	{
		margin-right: 0;
	}
	
	
	.jh-712_cg.ohag-830_a .op_108__jxaf > input
	{
		max-width: none;
	}
	
	.jh-712_cg.ohag-830_a .xaseg-666_hj
	{
		max-width: none;
	}
	
	
	.hbszv_485__mbkid > .h-422_kgxr.ii_288__q
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ikdfe_208__tkk
	{
		text-align: center;
	}
	
	.g_121__fe
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.g_121__fe li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.g_121__fe li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.hhylu_900-hrkv
	{
		margin-left: 20px !important;
		
	}
	
	.hhylu_900-hrkv > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.xc_608-yd table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.xhcc_856__izsai a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.xc_608-yd > .iv-264_swz.ra_958-jvexb
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.iv-264_swz ul.list-recomend > li
{
	display: block;
}
	
.cd_174-eeehy > .wacb_571__mozb
{
	width: 100%;
	float: none;
}
	
.cd_174-eeehy > .aaw_770-rw
{
	width: 100%;
	float: none;
}

.cd_174-eeehy > .aaw_770-rw > .ljlha_460-f
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


